Bug 80678 - cdrom (the disc) not recognised in scsi cdrom player on aic7xxx
cdrom (the disc) not recognised in scsi cdrom player on aic7xxx
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks: 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2002-12-29 13:07 EST by Hans de Goede
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-21 11:39:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2002-12-29 13:07:39 EST
I've got a bios-less aic7xx card for my cdr + cdrom and thus need to boot from a
floppy. After loading the driver disc for the aic7xxx the cdrom player is
recognised, but I get an error there isn't a valid RH cd in the drive.

The install log VC says trying to mount scd0 scd1. What surprises me is that the
activity leds on both my cdrom drives don't light, not even if I replace the cd.
So it is as if they aren't even being read.

After doing an install from the HD, I can read disc1 just fine.
Comment 1 Hans de Goede 2002-12-29 13:09:13 EST
Remark: I've pressed the retry button a few try and each time a trying to mount
scd0 & scd1 appears in the install log VC, this is when I was surprised that the
leds of the cdrom players didn't light not even after replacing the cd with a
different one.
Comment 2 Jeremy Katz 2002-12-29 17:29:38 EST
Are there any interesting messages on tty4?
Comment 3 Hans de Goede 2002-12-30 07:03:24 EST
I don't know which tty is what, but the anaconda log tty gives the trying to
mount scd0 and trying to mount scd1 messages (for each retry press both messages
appear, but no cdrom activity, not even after a disc change) the kernel tty
gives nothing special. Just the normal I've recognised your cdrom player(s)
messages.
Comment 4 Jeremy Katz 2003-01-10 01:17:47 EST
Haven't seen this with any hardware locally.  Arjan, have you seen any kernel
bugs like this?
Comment 5 Hans de Goede 2003-08-04 11:51:02 EDT
I'm out of CDR's so I haven't tried to reproduce this with severn (yett)
Comment 6 Hans de Goede 2004-07-21 11:39:27 EDT
No problem in FC2, so I'm closing this.

Note You need to log in before you can comment on or make changes to this bug.